Abstract: Abstrakt
Appendix: Dodatok
Bibliography: Literatúra
Cc: cc.
Chapter: Kapitola
Contents: Obsah
Encl: Príloha
Figure: Obr.
Glossary: Slovník
Index: Register
ListOfFigures: Zoznam obrázkov
ListOfTables: Zoznam tabuliek
Page: Str.
Part: Časť
Preface: Predhovor
Proof: Dôkaz
References: Literatúra
See: viď
SeeAlso: viď tiež
Table: Tabuľka
To: Pre
